incubator-stonehenge-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chintana Wilamuna <chinta...@gmail.com>
Subject Re: Problem with PHP_BS -> .NET OPSSEC, .NET_BS -> PHP_OPSSEC (was: [VOTE] Apache Stonehenge M1 Release (Take 2))
Date Tue, 12 May 2009 13:56:40 GMT
On Tue, May 12, 2009 at 7:50 AM, Selvaratnam Uthaiyashankar
<uthaiyashankar@gmail.com> wrote:

> Since it works for me and Chintana, the problem should be either
> configuration issue or actual problem on a vista/server 2008 (Me and
> Chintana are using Windows XP). However, it is just one scenario out of
> several (about 20???) , I think it is OK to create a Jira and mark it for M2
> and proceed to vote for the release. We can fix the problem for M2.

I tested DOTNET_BS -> PHP_OPSSEC and PHP_BS -> DOTNET_OPSSEC scenarios
in Vista 32bit and 64bit environments and it worked without a problem.
So, this has to be a configuration issue.

Bye,

    -Chintana

-- 
http://engwar.com/

Mime
View raw message